import { EditorView } from 'codemirror';
import OutputAdapter from './OutputAdapter';
import Kernel from './../../jupyter/services/kernel/Kernel';
declare type Props = {
    editorView?: EditorView;
    codePre?: string;
    kernel: Kernel;
    outputAdapter: OutputAdapter;
    executeCode: (editorView?: EditorView, code?: string) => void;
};
export declare const OutputToolbar: (props: Props) => import("@emotion/react/jsx-runtime").JSX.Element;
export default OutputToolbar;
