import { ServiceManager } from '@jupyterlab/services';
class Services {
    constructor() {
        this._services = new ServiceManager();
    }
    kernelspecs() {
        return this._services.kernelspecs;
    }
    contents() {
        return this._services.contents;
    }
    nbconvert() {
        return this._services.nbconvert;
    }
    sessions() {
        return this._services.sessions;
    }
    settings() {
        return this._services.settings;
    }
    terminals() {
        return this._services.terminals;
    }
    workspaces() {
        return this._services.workspaces;
    }
    builder() {
        return this._services.builder;
    }
    serverSettings() {
        return this._services.serverSettings;
    }
    refreshKernelspecs() {
        return this.kernelspecs().refreshSpecs();
    }
    getKernelspecs() {
        return this.kernelspecs().specs;
    }
}
export default Services;
//# sourceMappingURL=Services.js.map