import { Kernel as JupyterKernel } from '@jupyterlab/services';
export declare type IKernelProps = {
    baseUrl?: string;
    wsUrl?: string;
    kernelType?: string;
};
export declare class Kernel {
    private _serverSettings;
    private _kernelType;
    private _kernel;
    constructor(options?: IKernelProps);
    getJupyterKernel(): Promise<JupyterKernel.IKernelConnection>;
    private requestKernel;
}
export default Kernel;
