import { AnyAction } from "typescript-fsa";
import { ICellState } from "../components/cell/CellState";
import { INotebookState } from "../components/notebook/NotebookState";
import { ITerminalState } from "../components/terminal/TerminalState";
import { IOutputsState } from "../components/outputs/OutputState";
export interface IState {
    cell: ICellState;
    outputs: IOutputsState;
    notebook: INotebookState;
    terminal: ITerminalState;
}
export declare const initialState: IState;
export declare const epics: import("redux-observable").Epic<AnyAction, AnyAction, any, any>;
export declare const reducers: import("redux").Reducer<import("redux").CombinedState<IState>, import("redux").AnyAction>;
